{
    "entry": 1082131748,
    "text": "[encoded data, 4376 characters]",
    "text_start": 1082130432,
    "data": "DACEQCQIgEB8CIBADAmAQO4JgEBaCoBACAqAQAwHgECqCYBA6gmAQCgJgEC8BoBAXAmAQLwGgED+B4BAQgiAQHwIgEAMCYBAEAiAQDoHgEBuB4BADAiAQLAMgEB8CIBAdAuAQGQMgEAIBoBAjgyAQAgGgEAIBoBACAaAQAgGgEAIBoBACAaAQAgGgEAIBoBAEAuAQAgGgECQC4BAZAyAQA==",
    "data_start": 1082469288,
    "bss_start": 1082392576
}